### Method

# Gcr Prompt get_title

#### Declaration [src]

    gchar*
    gcr_prompt_get_title (
      GcrPrompt* prompt
    )

#### Description [src]

Gets the title of the prompt.

A prompt implementation may choose not to display the prompt title. The prompt message should contain relevant information.

Gets property | `Gcr.Prompt:title`

#### Return value

Type: `gchar*`

A newly allocated string containing the prompt title.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.